Page MenuHomePhabricator

Perform Email Mute community consultation
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2017, 7:15 PM
dbarratt changed the status of subtask T170717: Generate report of Special:EmailUser usage from Open to Stalled.Aug 22 2017, 2:44 PM

I am going to update https://meta.wikimedia.org/wiki/Community_health_initiative/User_Mute_feature and copy it over to ENWP then @SPoore will announce it on ENWP and Meta, inviting users to provide feedback on our plan.

I posted https://en.wikipedia.org/wiki/Wikipedia:Community_health_initiative_on_English_Wikipedia/User_Mute_features

Sydney will post announcements directing people to provide their feedback on our plan.

TBolliger closed this task as Resolved.Aug 29 2017, 5:03 PM
TBolliger moved this task from Ready to Done on the Anti-Harassment (AHT Sprint 3) board.
TBolliger updated the task description. (Show Details)